body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   12px;
  line-height: 18px;
  color: #FFFFFF;
}

table {
 border: 1;
}
.firstcolor
{
  background-color: #030303;
}

.zerocolor
{
  background-color: #12859a;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { color: #FFFF33; }
a:visited { color: #FFFFCC; }
a:hover { color: #FFFFFF; }

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

